Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #291263: kvpnc: needs ability to add "--script-security 2" to openvpn args Undecided Confirmed 458 weeks

From: Per Hermansson
Link: script-security.debdiff

script-security.debdiff

11 of 1 result